AppName=Instant Scenery 3
FS9DLL=InstantSceneryFS9.dll
FSXDLL=InstantSceneryFSX.dll
Prepar3DDLL=InstantSceneryP3D.dll
FSXDLLTitle=Instant Scenery
SetRegKeyToDir=HKEY_LOCAL_MACHINE\Software\Flight1\Instant Scenery\SetupPath
RemoveAppDataOnUninstall=Flight1\Instant Scenery
RemoveRegKeyOnUninstall=HKEY_CURRENT_USER\Software\Flight1\Instant Scenery
RemoveRegKeyOnUninstall=HKEY_LOCAL_MACHINE\Software\Flight1\Instant Scenery
UpdateCheckUrl=http://www.flight1.com/updates.asp?pid=iscen3&version=3.00
